@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
.oneColFixCtrHdr #container {
	width: 750px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.oneColFixCtrHdr #header {
	background: #ffffff; 
	background-image: url("/images/mainlogoRD.gif");
	background-repeat: no-repeat;
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 40px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #headermain {
	background: #ffffff; 
	background-image: url("/images/mainlogo3.gif");
	background-repeat: no-repeat;
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 40px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #nav{
		padding-top:10px;
		padding-bottom:10px;
		margin-left:100px;

}
.oneColFixCtrHdr #nav ul{
		margin: 0;
		padding: 0;
		display: inline;
		list-style: none;
		padding-top:20px;
		padding-bottom:20px;

}
.oneColFixCtrHdr #nav li{
		display: inline;
		padding-right:20px;
		text-align:left;
		color: #333;
		text-transform: uppercase;
		font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font: 'century gothic', Verdana, Arial, Helvetica, sans-serif;
}
.oneColFixCtrHdr #nav a{
		text-decoration: none;
		color: #C00;
		text-transform: uppercase;
		font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font: 'century gothic', Verdana, Arial, Helvetica, sans-serif;
}

.oneColFixCtrHdr #nav a:hover{
		color: #333;
}
.oneColFixCtrHdr #buttons{
		padding-top:10px;
		padding-bottom:10px;
		padding-left:12px;
		padding-right:13px;
		float:left;
}
.oneColFixCtrHdr #buttons p{
		text-align:center;
		font-weight:bold;
		font:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#333;
}
img.buttonimg {
	border: solid 1px #CCC;
}
a:hover img.buttonimg {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
.oneColFixCtrHdr #title {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 1px 5px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	padding-top: 15px;
	vertical-align: bottom;
	text-align: left;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-bottom-width: thin;
	border-top-width: thin;
	text-transform: uppercase;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 240px;
	min-height:500px;
	background: #FFFFFF;
	float: left;

}
.oneColFixCtrHdr #mainContent p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align:justify;

}
.oneColFixCtrHdr #mainContent ul{
		margin-top:0;
		margin-left:10px;
		padding: 0;
		line-height:auto;

}
.oneColFixCtrHdr #mainContent li{
		padding-right:5px;
		text-align:left;
		margin-left:10px;
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
			display:list-item;
			list-style:square;
		list-style-position:outside;
}
.oneColFixCtrHdr #mainContent li span { margin-left: -6px; }
.oneColFixCtrHdr #mainContent340 {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 340px;
	min-height:500px;
	background: #FFFFFF;
	float: left;

}
.oneColFixCtrHdr #mainContent340 ul{
		margin-top:0;
		margin-left:10px;
		padding: 0;
		line-height:auto;

}
.oneColFixCtrHdr #mainContent340 li{
		padding-right:5px;
		text-align:left;
		margin-left:10px;
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
			display:list-item;
			list-style:square;
		list-style-position:outside;
}
.oneColFixCtrHdr #mainContent340 p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align:justify;

}
.oneColFixCtrHdr #logoContent {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 240px;
	background: #FFFFFF;
	float: left;

}
.oneColFixCtrHdr #logoContent2 {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 220px;
	background: #FFFFFF;
	float:left;

}
.oneColFixCtrHdr #logoContent3 {
	overflow:hidden;
	width: 740px;
	float:left;

}
.oneColFixCtrHdr #logoContent p {
	font-size: 10px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align:center;

}
.oneColFixCtrHdr #imageContent {
	margin-left: 250px
	width: 500px;
	background: #FFFFFF;
	float: left;
	padding-bottom: 20px;
	margin-bottom: 10px;
	text-align:center;
}
.oneColFixCtrHdr #imageOnly p{
	font-size: 11px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align:center;
}
.oneColFixCtrHdr #image2Content {
		margin-left: 450px
	width: 500px;
	background: #FFFFFF;
	padding-left: 15px;
	padding-top: 20px;
	border-top-style: dotted;
	border-top-color: #333333;
	border-top-width: thin;
		margin-bottom: 10px;

}
.oneColFixCtrHdr #image2Content p{
	font-size: 11px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align:center;

}
.oneColFixCtrHdr #contactContent {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 340px;
	background: #FFFFFF;
	float: left;

}
.oneColFixCtrHdr #contactContent p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align:justify;

}
.oneColFixCtrHdr #contactContentB {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 380px;
	background: #FFFFFF;
	float: left;
	border-left-style:solid;
	border-left-color:#666;
	border-left-width:thin;
	height: 595px;

}
.oneColFixCtrHdr #contactContentB p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align:justify;

}

.oneColFixCtrHdr #contactContentB ul{
		margin:5px;
		padding: 5px;
		line-height:25px;

}
.oneColFixCtrHdr #contactContentB li{
		padding-right:20px;
		text-align:left;
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
			display:list-item;
		list-style:square;
		list-style-position:inside;
		color:#666;
}
.oneColFixCtrHdr #contactContentB ul li ul{
		margin:5px;
		padding: 5px;
		line-height:1px;
}
.oneColFixCtrHdr #aboutContentA {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 750px;
	background: #FFFFFF;
	float: left;
	-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari and Chrome */
column-count:2;
	-moz-column-gap:30px; /* Firefox */
-webkit-column-gap:30px; /* Safari and Chrome */
column-gap:40px;

}
.oneColFixCtrHdr #aboutContentA p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:justify;

}
.oneColFixCtrHdr #aboutHR  {
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	border: 0;
	color: #999;
	background-color: #999;
	width:100%;
	height:1px;

}
.oneColFixCtrHdr #aboutContentB {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 360px;
	background: #FFFFFF;
	float: left;
	border-left-style:solid;
	border-left-color:#666;
	border-left-width:thin;

}
.oneColFixCtrHdr #aboutContentB p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:justify;

}

.oneColFixCtrHdr #aboutContentB ul{
		margin:5px;
		padding: 5px;
		line-height:25px;

}
.oneColFixCtrHdr #aboutContentB li{
		text-align:left;
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
			display:list-item;
		list-style:square;
		list-style-position:inside;
		color:#666;
}
.oneColFixCtrHdr #aboutContentB ul li ul{
		margin:5px;
		padding: 5px;
		line-height:1px;
}
.oneColFixCtrHdr #aboutContentC {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 360px;
	background: #FFFFFF;
	float: left;
	border-left-style:solid;
	border-left-color:#666;
	border-left-width:thin;

}
.oneColFixCtrHdr #aboutContentC p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:justify;

}

.oneColFixCtrHdr #aboutContentC ul{
		margin:5px;
		padding: 5px;
		line-height:20px;

}
.oneColFixCtrHdr #aboutContentC li{
		text-align:left;
	font-size: 11px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
			display:list-item;
		list-style:square;
		list-style-position:inside;
		color:#666;
}
.oneColFixCtrHdr #resume {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 750px;
	background: #FFFFFF;
	float: left;

}
.oneColFixCtrHdr #resume p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:justify;

}

.oneColFixCtrHdr #resume ul{
		margin:5px;
		padding: 5px;
		line-height:20px;

}
.oneColFixCtrHdr #resume li{
		text-align:left;
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
			display:list-item;
		list-style:square;
		list-style-position:outside;
		margin-left: 10px;
margin-right: 10%;
margin-top: .5em;
margin-bottom: .5em;
}
.oneColFixCtrHdr #thanks {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 750px;
	height: 400px;
	background: #FFFFFF;
	float: left;
}
.oneColFixCtrHdr #thanks p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 25px;
	padding-bottom: 5px;
	text-align:center;

}
.oneColFixCtrHdr #error {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 750px;
	height: 400px;
	background: #FFFFFF;
	float: left;
}
.oneColFixCtrHdr #error p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 25px;
	padding-bottom: 5px;
	text-align:left;

}
.oneColFixCtrHdr #resources {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 750px;
	background: #FFFFFF;
	float: left;
}
.oneColFixCtrHdr #resources ul{
		margin-left:5px;
		padding-left: 5px;

}
.oneColFixCtrHdr #resources li{
		text-align:left;
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
			display:list-item;
		list-style:square;
		list-style-position:outside;
		margin-left: 10px;
margin-right: 10%;
margin-top: .5em;
margin-bottom: .5em;
}
.oneColFixCtrHdr #resources p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;

}
.oneColFixCtrHdr #resourcesA {
	width: 150px;
	background: #FFFFFF;
	float: left;
	font-size: xx-small;

}
.oneColFixCtrHdr #resourcesB {
	width: 580px;
	background: #FFFFFF;
	float: left;
}
.oneColFixCtrHdr #research {
	padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 740px;
	background: #FFFFFF;
	float: left;
}
.oneColFixCtrHdr #research p {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;

}

.oneColFixCtrHdr #researchA {
	width: 123px;
	background: #FFFFFF;
	float: left;
	height:120px;
}

.oneColFixCtrHdr #researchA p{
	font-size: 11px;
	text-align:center;
	vertical-align:bottom;
	padding:0px;
	margin:0px;
}
.oneColFixCtrHdr #columns {
	float:left;
	width:760px;
	margin-top:3px;
}
.oneColFixCtrHdr #columns p{
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
}
.oneColFixCtrHdr #columnsleft{
	float:left;
	padding: 0px 5px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 250px;

}
.oneColFixCtrHdr #columnscenter{
	float:left;
	padding: 0px 5px 0px 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 247px;
	border-left-style:solid;
	border-left-color:#666;
	border-left-width:thin;
	border-right-style:solid;
	border-right-color:#666;
	border-right-width:thin;
}
.oneColFixCtrHdr #columnsright{
	float:left;
	padding: 0px 0px 0px 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width: 31%;
}
.oneColFixCtrHdr #footer {
	width: 750px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	float:left;
	padding-top: 0px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #cc0000;
	border-top-width: thin;
} 
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 1px 5px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	padding-top: 5px;
	vertical-align: bottom;
	text-align: left;
	text-transform: none;
	color: #444;
}



a:link {color:#CC0000; text-decoration:none;}      /* unvisited link */
a:visited {color:#CC0000; text-decoration:none;}  /* visited link */
a:hover {color:#000; text-decoration:none;}  /* mouse over link */
a:active {color:#CC0000; text-decoration:none;}  /* selected link */

hr {
	border: 0;
	color: #999;
	background-color: #999;
	width:98%;
	height:1px;

}

.smalltext {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;

}
.imageborderWhite {
	border: thin solid #FFF;
}
.imagedropshadow {
	padding: 5px;
	border: solid 1px #ccc;
}
a:hover img.imagedropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}
.imagedropshadowon {
	padding: 5px;
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}

.imageborderGray {
	border: thin solid #999;
}

.social {
	padding-top:5px;
	float:right;
}